Ruby on Rails 'WEBrick::HTTPRequest' Module HTTP Header Injection Vulnerability

Attackers may use common networking tools to exploit this issue. For some attacks, a vulnerable user may have to follow a malicious URI.

The following exploit code is available:


 

Privacy Statement
Copyright 2010, SecurityFocus